[svn.haxx.se] · SVN Dev · SVN Users · SVN Org · TSVN Dev · TSVN Users · Subclipse Dev · Subclipse Users · this month's index

Re: svn 1.3.0 and Apache 2.2, does that work?

From: Robert Welz <welz_at_fixe-post.de>
Date: 2006-01-12 18:05:43 CET

Robert Welz wrote:
>
> Am 09.01.2006 um 21:07 schrieb David Waite:
>
>>> /usr/bin/ld: can't locate file for: -lcrt0.o
>>
>> You are on a macintosh, aren't you? static compilation will not work;
>> Apple leaves out that compiler runtime file on purpose to prevent it.
>
> Huh.
> I need to have a chroot.
>
> So there is only the hard way, to copy all those needed libraries into
> the chroot jail.
>
> But thanks for pointing that out, it saves a lot of compile time on a
> G4/866.
>
> Greetings,
> Robert Welz
>
> ---------------------------------------------------------------------
> To unsubscribe, e-mail: dev-unsubscribe@subversion.tigris.org
> For additional commands, e-mail: dev-help@subversion.tigris.org
>

My chroot jail works now with mod_chroot on the Mac OS X Tiger. Apache 2.2, svn 1.3.0,
dynamically linked. Was quite easy.

Greetings,
Robert

---------------------------------------------------------------------
To unsubscribe, e-mail: dev-unsubscribe@subversion.tigris.org
For additional commands, e-mail: dev-help@subversion.tigris.org
Received on Thu Jan 12 20:51:19 2006

This is an archived mail posted to the Subversion Dev mailing list.